gpo.zugaina.org

Search Portage & Overlays:

net-dns/libidn

Internationalized Domain Names (IDN) implementation

Screenshots

  • libidn-1.36
    ~alpha amd64 arm arm64 hppa ~ia64 ~m68k ~mips ppc ppc64 ~riscv s390 sparc x86 ~ppc-aix ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    doc emacs java mono nls elibc_FreeBSD java abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64

    View      Download      Browse     License: GPL-2 GPL-3 LGPL-3 java? ( Apache-2.0 )   
    Overlay: gentoo (distro)
  • libidn-1.29
    amd64 x86
    doc emacs java mono nls static-libs elibc_FreeBSD java abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

    View      Download      Browse     License: GPL-2 GPL-3 LGPL-3 java? ( Apache-2.0 )   
    Overlay: argent-main (layman)
  • libidn-1.28
    amd64 x86
    doc emacs java mono nls static-libs elibc_FreeBSD java

    View      Download      Browse     License: GPL-2 GPL-3 LGPL-3 java? ( Apache-2.0 )   
    Overlay: argent-main (layman)

Runtime Dependencies

libidn-1.36


emacs?
      ( >=app-editors/emacs-23.1:* )

mono?
      ( >=dev-lang/mono-0.95 )

java?
      ( >=virtual/jre-1.5 )

nls?
      ( >=virtual/libintl-0-r1[abi_x86_32
            (-)
      ?
,abi_x86_64
            (-)
      ?
,abi_x86_x32
            (-)
      ?
,abi_mips_n32
            (-)
      ?
,abi_mips_n64
            (-)
      ?
,abi_mips_o32
            (-)
      ?
,abi_s390_32
            (-)
      ?
,abi_s390_64
            (-)
      ?
] )

java?
      ( >=dev-java/java-config-2.2.0-r3 )

libidn-1.29


emacs?
      ( virtual/emacs )

mono?
      ( >=dev-lang/mono-0.95 )

nls?
      ( >=virtual/libintl-0-r1[abi_x86_32
            (-)
      ?
,abi_x86_64
            (-)
      ?
,abi_x86_x32
            (-)
      ?
,abi_mips_n32
            (-)
      ?
,abi_mips_n64
            (-)
      ?
,abi_mips_o32
            (-)
      ?
,abi_ppc_32
            (-)
      ?
,abi_ppc_64
            (-)
      ?
,abi_s390_32
            (-)
      ?
,abi_s390_64
            (-)
      ?
] )

java?
      ( >=virtual/jre-1.5 )

abi_x86_32?
      ( !<=app-emulation/emul-linux-x86-baselibs-20140508-r5 !app-emulation/emul-linux-x86-baselibs[-abi_x86_32
            (-)
      ] )

java?
      ( >=dev-java/java-config-2.1.9-r1 )

libidn-1.28


emacs?
      ( virtual/emacs )

mono?
      ( >=dev-lang/mono-0.95 )

nls?
      ( virtual/libintl )

java?
      ( >=virtual/jre-1.5 )

java?
      ( >=dev-java/java-config-2.1.9-r1 )